2

I have installed Parity on Ubuntu successfully, but unable to install its UI. The following command:

sudo snap install parity-ui

is not working and ending up with an error:

user@ant-a7-surinder:~$ sudo snap install parity-ui
[sudo] password for user: 
error: cannot perform the following tasks:
- Fetch and check assertions for snap "parity-ui" (10) (Get https://api.snapcraft.io/api/v1/snaps/assertions/snap-revision/suvnLkTtQB2e2zZlvi9tBKGBLoISrVIOmJNelKAcVdTuwaPXV0VzizWZZnU6ED45?max-format=0: dial tcp xx.xx.xx.xx:443: getsockopt: connection refused)

any help would be appreciated.

1

After lot of research I found solution of my question. "snapd" is essential before installing parity-ui. Below two commands solved my problem.

sudo apt update
sudo apt install snapd

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.